* {
    box-sizing: border-box;
}

button.btn-close {
    position: absolute;
    right: 0;
}

*,
:after,
:before,
ul.c-list li:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body,
html,
select,.c-list {
    scrollbar-color: rgba(var(--clr-2), 1) transparent;
}

body,
html ,.c-list{
    scroll-behavior: smooth;
}

body,
select,.c-list {
    scrollbar-width: 8px;
}

html,
select ,.c-list{
    scrollbar-width: thin;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-image: linear-gradient(rgba(var(--clr-2), 1), rgba(var(--clr-2), 1));
}

::-moz-selection {
    color: rgba(var(--clr-1), 1);
    background: rgba(var(--dark-color), 1);
}

::selection {
    color: rgba(var(--light-color), 1);
    background: rgba(var(--dark-color), 1);;
}

html {
    scroll-snap-type: y mandatory;
}

body {
    margin: 0;
    right: 0;
    -webkit-transition: margin-left 0.3s ease-in-out;
    transition: margin-left 0.3s ease-in-out;
    -webkit-overflow-scrolling: touch;
    font-family:  "Lato", sans-serif !important;
    line-height: 1.5;
    color: rgba(var(--dark-color), 1);
    background: rgba(var(--light-color), 1);
    overflow-x: hidden;
    font-size: 14px;
}



footer,
section {
    overflow-x: hidden;
    overflow-y: clip;
}


:after,
:before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

a {
    outline: 0;
    color: inherit;text-decoration: none !important;
}

a.active,
a:active,
a:focus,
a:hover {
     color: rgba(var(--clr-1), 1.0)
    !important;

    outline: 0 !important;
}

audio,
img,
video {
    max-width: 100%;
    height: auto;
}

.fw-700,
b,
strong {
    font-weight: 700;
}
.fw-900{
    font-weight: 900;
}
.heading,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-style: normal;
    font-family: "Playfair", serif !important;
    transition: 0.8s;
        text-transform: capitalize;
}
.f-55{
    font-size: 55px;
}
.f-41 {
    font-size: 41px;
}


.f-34 {
    font-size: 34px;
}

.f-22 {
    font-size: 22px;
}
.f-18{
    font-size: 18px;
}
.f-20{
    font-size: 20px;
}
.f-24 {
    font-size: 24px;
}

.clr-1 {
    color: rgba(var(--clr-1), 1);
}
.clr-1-a{
    color: rgba(var(--clr-1-a), 1.0);
}
.clr-2-a{
    color: rgba(var(--clr-2-a), 1.0);
}
.clr-2 {
    color: rgba(var(--clr-2), 1);
}

.clr-l {
    color: rgba(var(--light-color), 1) !important;
}
.clr-d{
    color: rgba(var(--dark-color), 1.0) !important;
}
.bg-1 {
    background: rgba(var(--clr-1), 1);
}
.bg-1-a{
    background: rgba(var(--clr-1-a), 1);
}
.gr-1{
    background: linear-gradient(rgba(var(--clr-1), 1.0) , rgba(var(--clr-1-a), 1.0));
}
.gr-2{
    background: linear-gradient(rgba(var(--clr-2), 1.0) , rgba(var(--clr-2-a), 1.0));
}
.bg-2 {
    background: rgba(var(--clr-2), 1);
}
.bg-2-a{
    background: rgba(var(--clr-2-a), 1);
}
.bg-l {
    background: rgba(var(--light-color), 1);
/*    border-radius: 50px;*/
}

.bg-d,
.bg-d select option {
    background: rgba(var(--dark-color), 1);
}

.bg-1-l {
    background: rgba(var(--clr-1), 0.12);
}

.bg-light {
    background: #EEEEEE !important;
}

.btn:not(.slick-arrow ), button:not(.slick-arrow,.btn-close ) {
    display: block;
    height: 50px;
    border-radius: 5px;
    background: linear-gradient(to right,rgba(var(--clr-1),1) 35%,rgba(var(--clr-1-a),1) 100%);
    padding: 0 25px 0 40px;
    color: rgba(var(--light-color),1);
    box-shadow: 1px 2px 1px -1px rgba(var(--dark-color),1);
    transition: background .2s ease-in-out;
    position: relative;
    border: none!important
}
.gr-1 .btn:not(.slick-arrow ),
.gr-1  button:not(.slick-arrow ),.gr-1 .icon{
background: linear-gradient(rgba(var(--clr-2), 1.0) , rgba(var(--clr-2-a), 1.0));

}

button:not(.btn-close,.slick-arrow,.accordion-button):before {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 13px;
    right: 7px;
    width: 75%;
    top: 0;
    box-shadow: 0 15px 10px #777;
    transform: rotate(4deg);
    transition: 150ms ease-in-out;
}
button.btn-close {
    padding: 10px !important;
    top: -5px;
    opacity: 1;
    background: red;
    z-index: 99999999999;
    position: absolute;
    right: 0;
}
button .circle {
    position: absolute;
    top: 12px;
    left: 10px;
    border-radius: 50%;
    box-shadow: inset 1px 1px 1px 0 rgba(0, 0, 0, .5), inset 0 0 0 25px rgba(var(--light-color), 1);
    width: 20px;
    height: 20px;
    display: inline-block;
}

.btn.active,.btn:hover,button.active,button:not(.slick-arrow):hover,.accordion-button:not(.collapsed) {
    background: linear-gradient(to right,rgba(var(--clr-1),1) 0,rgba(var(--clr-2),1) 100%);
    color: rgba(var(--light-color),1)!important
}
.btn.active::before, .btn:hover::before, button.active::before, button:hover::before {
    transform: rotate(0);
    bottom: 20px;
    z-index: -10;
}
.form-control,
input,
select,
select input {
    background: rgba(var(--light-color), 1.0);
    color: inherit !important;
    border: none !important;
   
    padding: 10px 20px !important;
    box-shadow: unset !important;
    transition-duration: 0.8s;
    height: auto !important;
    border-radius:5px !important;
    overflow: hidden;
}
.iti{
    width: 100%;
}
.bg {
    background-attachment: fixed;
    background-size: COVER;

    background-position: center;
}

.form-control:focus,
input:focus {
    outline: 0;
    background: rgba(var(--dark-color), 1);
    color: rgba(var(--light-color), 1) !important;
    border: 1px solid rgba(var(--clr-1), 1);
    box-shadow: none;
}

.form-control::placeholder,
input::placeholder {
    color: rgba(var(--dark-color),0.5);
    opacity: 1;
}
.iti--allow-dropdown input, .iti--allow-dropdown input[type=tel], .iti--allow-dropdown input[type=text], .iti--separate-dial-code input, .iti--separate-dial-code input[type=tel], .iti--separate-dial-code input[type=text]{
    padding-left:70px !important ;
}
.form-control:focus::placeholder,
input:focus::placeholder {
    color: rgba(var(--light-color), 1);
    opacity: 1;
}



.bg-d .form-control,
.bg-d input,
.bg-d select,
.text-white .form-control,
.text-white input,
.text-white select {
    background: rgba(var(--light-color), 1);
    color: rgba(var(--dark-color), 1) !important;
}

.text-white .form-control:focus,
.text-white input:focus {
    background: rgba(var(--clr-3), 1);
    border: 1px solid rgba(var(--clr-2), 1);
}

.text-white .form-control::placeholder,
.text-white input::placeholder {
    color: rgba(var(--light-color), 1);
    opacity: 1;
}

input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

label.h {
    z-index: -999999999;
}

input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select,
textarea {
    font-size: 16px;
}
.c-list li:before {
    background: rgba(var(--clr-1), 1);
    display: flex;
}
.c-list li:before {
    content: '✓';
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    color: rgba(var(--light-color),1);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
}
.c-list li {
    padding-left: 30px;
    position: relative;
    margin-bottom:15px
}

.slick-loading{
    opacity: 0;
}
.slick-next, .slick-prev {
    bottom: -50px !important;
    top: auto;
    border: none !important;
    animation: none !important;
}

.slick-prev {
    left: 48%;
    transform: translateX(-50%);
}

.slick-next {
    right: 48%;
    transform: translateX(50%);
}
.slick-dots li button, .slick-next {
        background: rgba(var(--dark-color), 1) !important;
        opacity:0.5;
    border-radius: 25px;

}
.slick-dots li.slick-active button,.slick-next:focus, .slick-next:hover, .slick-prev, .slick-prev:focus, .slick-prev:hover{
    opacity: 1;
}
.icon {
    height: 45px;
    width: 45px;
    border-radius: 25px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    background: linear-gradient(rgba(var(--clr-1), 1), rgba(var(--clr-1-a), 1));
    color: rgba(var(--light-color), 1);

}
.btn .icon{
    background: rgba(var(--light-color), 1.0);
}
.overlay {
    background: linear-gradient(rgba(var(--clr-1), 1), rgba(var(--clr-2), 0.3));
    padding: 20px 10px;
    height: 100%;
    transition: 0.8s;
    transform: translateY(80%);
}
img{
width: 100%;
height: 100%;
object-fit: contain;
}
@supports (-moz-appearance: none) {
    SELECT {
        -moz-appearance: none !important;
        background: url('data:image/gif; base64,R0lGODlhBgAGAKEDAFVVVX9/f9TU1CgmNyH5BAEKAAMALAAAAAAGAAYAAAIODA4hCDKWxlhNvmCnGwUAOw==') right center no-repeat !important;
        background-position: calc(100% - 5px) center !important;
    }
}
.br-t-l{
        border-top-left-radius: 25px;
}
.br-b-r{
        border-bottom-right-radius: 25px;
}
.br-b-l{
        border-bottom-left-radius: 25px;
}
.br-r{
 
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;

}
header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999999;   
}
.nav-icons {
    width: 15px;
    height: 15px;
    object-fit: contain;
}

.drop-down-cont {
    position: absolute;
    top: 90%;
    width: 480px;
    right: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(0);
    border-radius: 20px 0;
    max-height: 0;
    transition: max-height .8s ease-out;
        overflow: hidden;
        box-shadow: 0 0 36px rgba(var(--dark-color), .3);
        background: rgba(var(--light-color),1);
}
.drop-down-cont.small {
width: 200px;
right: 20%;
transform: translateX(-20%) translateY(0) ;
}
.drop-down:hover .drop-down-cont {
    max-height: 100vh
}
.nav-open span.menue-line {
    display: block;
    height: 2px;
    width: 20px;
    background: rgba(var(--light-color), 1);
    position: relative;
    transition-duration: 0.8s;
}

.nav-open span.menue-line:nth-child(1) {
    margin-top: 1px;
    margin-bottom: 3px;
    left: 2px;
}

.nav-open span.menue-line:nth-child(2) {
    margin-top: 3px;
    margin-bottom: 1px;
    left: auto;
    right: 2px;
}

.nav-open.active span.menue-line:nth-child(1) {
    transform: translate3d(-2px, 1px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(-45deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
}

.nav-open.active span.menue-line:nth-child(2) {
    transform: translate3d(2px, -4px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(45deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
}
.logo {
    height: 150px;
    display: block;
    width: 100%;
}
.logo img{
    object-position: left;
}
.bannser-side {
    position: absolute;
    height: 100%;
    right: auto;
    right: 0;
    border-radius:0 0 0 24px ;
    overflow: hidden;
}
.bannser-side {
    z-index: 2;
}
.bannser-side video.lozad {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: left bottom;
    z-index: -1;
}
.overlay-gr-2 {
    background: linear-gradient(rgba(var(--clr-2), 1.0), rgba(var(--clr-2-a), 0.5));
}
.bannser-side img {
    margin-left: -100px;
    height: 400px;
    width: 100%;
    object-fit: contain;
    object-position: bottom;
}
.lamp{
    background-size: 100px;
    background-position: right 100px;
    background-repeat: no-repeat;
}
.bannser-side .list li{
    background: rgba(var(--light-color), 1.0);
    margin-bottom: 15px;
    padding: 2px 2px 2px 20px;
    border-radius: 24px 0 0 24px;
    position: relative;
}
.list .circle {
    position: absolute;
    top: 5px;
    left: 4px;
    border-radius: 50%;
    box-shadow: inset 1px 1px 1px 0 rgba(0, 0, 0, .5), inset 0 0 0 25px rgba(var(--clr-2), 1);
    width: 15px;
    height: 15px;
    display: inline-block;
}
.platforms .slider img {
    height: 80px;
    width: 80%;
    object-fit: contain;
    object-position: center;
    margin: 0 auto;
}
img.service-icon {
    height: 30px;
    width: 30px;
    objf: c;
    object-fit: contain;
    object-position: center;
    margin-bottom: 15px;
    margin: 0 auto;
}
.service ,.box{
    
    box-shadow: 0 0 36px rgba(var(--dark-color),0.2);
    background: rgba(255,255,255, 1.0);
}
.service {
    border-radius: 0 30px;
    transition: 0.8s;
}
.service:hover {
    border-radius: 30px 0;
    background: rgba(var(--clr-2-a), 1.0);
    color: rgba(var(--light-color), 1.0);
}
.service:hover .clr-2-a {
    color: rgba(var(--light-color), 1.0);
}
.service .content{
    padding: 10px 20px 20px 20px;
}
.service-side{
    height: 400px;
    width: 340px;
    object-fit: contain;
    object-position: left;
}
/*.services .slider .slick-list.draggable {
    padding: 0 124px 0 0 !important;
}*/
.services .position-relative:before{
    content: '';
    background: linear-gradient(rgba(var(--clr-1), 1.0) , rgba(var(--clr-1-a), 1.0));
    position: absolute;
    top: 0;
    right: 0;
    height: 200px;
    width: 80%;
    border-radius: 50px 0 0 50px;
}
.service .image {
    /* margin-top: -20px; */
    width: 95%;
    height: 240px;
    /* transform: translateY(-20px); */
    margin: 0 auto;
}
.service .image img {
    object-fit: contain;
    object-position: top;
    height: 100%;
    width: 100%
}
.side {
    width: 100%;
    height: 400px;
    object-fit: contain;
    object-position: right;
}
.side-large{
    width: 100%;
    height: 550px;
    object-fit: contain;
    object-position: right;
}
.left.side,.left.side-large{
     object-position: left;
}
.pub-side{
    height: 350px;
    width: 100%;
    margin-top: -60px;
}
.publishing-cta{
    border-radius: 40px;
}
.pub-bg{
    background-size: contain;
    background-position: bottom right;
    background-repeat: no-repeat;
}
.lib-lamp {
    background-size: 150px;
    background-position: top center;
    background-repeat: no-repeat;
}
.library-neg{
    width: 120%;
    height: 430px;
    max-width: none;
    /* margin-left: -42%; */
    position: absolute;
    bottom: 0;
    left: -20%;
}
.book {
    width: 100%;
    height: 280px;
}
.shelf {
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.iflie{
    width: 100%;
    height: 250px;
    overflow: hidden;
}
.umb {
    width: 160px;
    height: 200px;
    object-fit: cover;
    margin: 0 auto;
}
.shelf img,.iflie img,.umb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.client {
    height: 80px;
    width: 80px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
}.client img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.package{
    background: #E5EDEB;
}
.pack-bg{
    width: 100%;
    height: 600px;
}
.pack-slider ul.slick-dots {
    width: auto;
    right: 0;
    bottom: 10px;
}
.package .c-list {
    height: 350px;
    overflow-y: scroll;
}
.casestudy-left{
    background-size: 60px ,100px;
    background-repeat: no-repeat;
    background-position-x:right , left ;
    background-position-y:top , bottom ;
}
.casestudy-book {
    width: 100%;
    height: 350px;
    position: absolute;
    right: -46%;
    bottom: 16%;
}
.marquee-items {
  height: 15%;
  width: auto;
  padding: 10px 20px;
  margin-bottom: 20px;
  background: linear-gradient(rgba(var(--clr-2), 1.0) , rgba(var(--clr-2-a), 1.0));
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;

}

.marquee-item {
  display: flex;
  align-items: center;
  justify-content: center;
/*  background: green;*/
  height: 80%;
  width: 20%;
  margin: 0;
  padding: 0;
  position: relative;
  flex-shrink: 0;
    color: rgba(var(--light-color), 1.0);
  font-size: 21px;
  cursor: pointer;
}
.side-scrolling-wrapper {
  position: relative;
  width: 100%;
  height: auto;
  padding: 100px 0px 100px 0px;
  overflow: hidden;
  display: block;
}

.row.cont {
   display: flex;
  flex-wrap: nowrap;
  padding: 0px;
  overflow: hidden;
}
.panel {
  text-align: left;
 
  position: relative;
  overflow: hidden;
}
.process-one.mb-3 {
    transform: translateX(80px);
    padding-top: 200px;
}

.process-two {
    transform: translateX(50px);
}
.process-three.mb-3 {
    padding-top: 170px;
    transform: translateX(-80px);
}
.process-four.mb-3 {transform: translateX(-50px);}

.process-five.mb-3 {
    transform: translateX(-100px);
}
.process.box{
    transition: 0.8s;
}
.process.box:hover{
    background: rgba(var(--clr-2), 1.0);
    color: rgba(var(--light-color), 1.0);
}
.process.box:hover .clr-1{
    color: rgba(var(--light-color), 1.0);
}
progress[value] {
    appearance: none;
    height: 20px;
}
progress[value]::-webkit-progress-bar {
    appearance: none;
    background-color: rgba(var(--clr-1-a),.8);
    border-radius: 3px;
    box-shadow: 0 2px 3px rgba(var(--light-color),.5) inset
}
progress[value]::-webkit-progress-value {
    background: rgba(var(--clr-2),1)
}
.choose {
    background: #efe6d4;
    transition-duration: 0.8s;
}
.choose:hover{
    background: rgba(var(--clr-1), 1.0);
    color: rgba(var(--light-color), 1.0);
}
.choose img{
    transition-duration: 0.8s;
}
.choose:hover img{
filter: invert(100%) sepia(100%) saturate(1%) hue-rotate(19deg) brightness(103%) contrast(101%);


}
.cta {
    margin-top: -80px;
}
.cta .gr-2 {
    border-radius: 0 30px 30px 0;
}

.side-mail {
    position: fixed;
    right: 0;
    top: 350px;
    display: flex;
    /* color: rgba(var(--light-color),1); */
    transform: translateX(83%);
    z-index: 9999;
    /* font-size: 24px; */
}

.side-facebook {
    position: fixed;
    right: 0;
    top: 400px;
    display: flex;
    /* color: rgba(var(--light-color),1); */
    transform: translateX(83%);
    z-index: 9999;
}

.side-instagram {
    position: fixed;
    right: 0;
    top: 450px;
    display: flex;
    /* color: rgba(var(--light-color),1); */
    transform: translateX(82%);
    z-index: 9999;
}


.side-chat:hover,.side-call:hover,.side-mail:hover,.side-facebook:hover,.side-instagram:hover,.call.active {
    transform: translateX(0);
}

.side-chat , .side-call ,.side-mail,.side-facebook,.side-instagram {
    transition: 0.8s;
}

.side-mail .icon,.side-facebook .icon,.side-instagram .icon {
    border-radius: 25px 0 0 25px;
    background: linear-gradient(rgba(var(--clr-1), 1), rgba(var(--clr-1-a), 1));
    color: rgba(var( --light-color),1);
    box-shadow: -3px 0 0 rgba(var( --clr-1), 1);
    height: 40px;
    width: 50px;
}
.side-body, .chat-body {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(var(--light-color), 1);
    color: rgba(var(--dark-color), 1);
    box-shadow: 0 0 36px rgba(var(--dark-color), 0.1);
        width: 250px;
    
}
@media screen and (min-width:1660px) {
   .service-side{
    height: 500px;} 
}

@media screen and (min-width:1367px) {
  


}

@media screen and (max-width: 1367px) {
    .process-one.mb-3 {
    padding-top: 0;
}
.process-three.mb-3 {
    padding-top: 110px;
}
    
    .f-80 {
        font-size: 66px;
    }
    .f-70 {
        font-size:65px;
    }
   /* .f-34 {
        font-size: 30px;
    }*/

    .f-55 {
        font-size: 50px;
    }
.f-18{
        font-size: 16px;
    }
    body {
        font-size: 14px;
    }

       
}

@media screen and (max-width: 1181px) {
    .casestudy-book{
        bottom: 0;
    }
    .f-80 {
        font-size: 60px;
    }
    .f-70 {
        font-size:55px;
    }
    
    .f-34 {
        font-size: 32px;
    }

    .f-22 {
        font-size: 20px;
    }

.f-20{
    font-size: 18px;
}
    .f-55 {
        font-size: 45px;
    }

    .f-40 {
        font-size: 35px;
    }

    .f-34 {
        font-size: 32px;
    }
.f-24 {
        font-size: 22px;
    } 
    .f-24 {
        font-size: 20px;
    }
}

@media screen and (max-width: 992px) {
    .process-one.mb-3,.process-two,.process-three.mb-3,.process-four.mb-3,.process-five.mb-3 {
    transform: translateX(0);
}.process-three.mb-3 {
        padding-top: 20px;
    }

    .f-41 {
    font-size: 36px;
}.casestudy-book{
        height: 250px;
    }
    

    .f-22 {
        font-size: 18px;
    }

    img.logo {
        object-position: center;
    }
     .nav-bar {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        background: rgba(var(--light-color),1);
        width: 100vw;
        height: 100vh;
        clip-path: circle(0.4% at 100% 0);
        z-index: 99999999;
        transition: .8s
    }

    .nav-bar.active {
        clip-path: circle(150% at 100% 0)
    }

    .menu {
        height: 60vh;
        overflow-y: scroll;
        padding-top: 15px;
    }

}
@media screen and (max-width: 766px) {
    

    .dropdown-cont{
        position:relative;
        left:0;
    }

}
@media screen and (max-width: 576px) {
    section{
        text-align:center !important;
    }
    .casestudy-left{
         text-align:left !important;
    }
    .call.active,.side-chat, .side-call, .side-mail, .side-facebook, .side-instagram {
        transform:translateX(1074%);
    }
    .marquee-item{
        width:70%   ;
    }
    .inner .bannser-side {
        position: relative;
        border-radius: 25px 25px 0 0;
    }
    .slick-prev {
    left: 40%;
}
.casestudy-book{
        height: 200px;
/*        right: -10%;*/
        top: 10%;
    }
.slick-next {
    right: 40%;
}

    .f-80 {
        font-size: 40px;
    }
    .f-70 { 
        font-size:35px;
    }
    .f-34 {
        font-size: 28px;
    }
    .f-22{
        font-size: 18px;
    }
    
    .drop-down-cont, .small.drop-down-cont {
        position: relative;
        border: none !important;
        max-height: unset !important;
        box-shadow: unset;
        width: auto;
        right: 0;
        transform: translate(0);
        left: 0;
    }
    .nav-bar ul li {
        padding-top: 10px;
        font-size: 18px;
    }

}

@media screen and (max-width: 431px) {
    body {
        font-size: 12px !important;
    }

    
}

@media screen and (max-width: 391px) {

    
}
